<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- Neighbor palette: -->
    <color name="colorAccent">#FD3804</color>
    <color name="colorAccentDark">#8e615d</color>
    <color name="colorAccentVeryLight">#d58d88</color>
    <!--<color name="colorBackground">#EDDEDC</color>-->
    <color name="colorBackground">#F4EEE6</color>


    <!-- Natural palette:
    <color name="colorAccent">#FD3804</color>
    <color name="colorAccentDark">#b98473</color>
    <color name="colorAccentVeryLight">#fff6f1</color>
    <color name="colorBackground">#fff6f1</color>-->

    <!-- Color associations -->
    <color name="primaryTextColor">@color/colorAccentDark</color>

    <color name="gallery_liked">@color/colorAccent</color>
    <color name="gallery_not_liked">@color/colorAccentVeryLight</color>
    <color name="gallery_background">@android:color/white</color>
    <color name="gallery_background_item">@color/colorBackground</color>
    <color name="galleryfullscreenviewer_background">@android:color/black</color>

    <color name="menu_background">#fff</color>
    <color name="menu_text">@color/colorAccentDark</color>
    <color name="menu_icons">@color/colorAccentDark</color>

    <color name="white_translucent">#AFFF</color>
    <color name="transparent">#0000</color>
    <color name="placeholder">@color/colorAccentVeryLight</color>
    <color name="button_foreground">#fff</color>
    <color name="button_pressed">@color/colorAccent</color>
    <color name="color_gallery_button">#fff</color>
    <color name="nav_header_user_name">@color/colorAccent</color>
    <color name="color_button_primary">@color/colorAccent</color>
    <color name="color_button_primary_pressed">@color/colorAccentDark</color>
    <color name="color_button_secondary">@color/colorAccentVeryLight</color>
    <color name="color_button_secondary_pressed">@color/colorAccent</color>
    <color name="color_edittext_background">@android:color/white</color>
    <color name="color_edittext_foreground">@color/colorAccentDark</color>
    <color name="success">#0C0</color>
</resources>
